@charset "utf-8";
/* CSS Document */

/* ================================

　  レイアウト

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
  .single-post .inner_wrap,
  .single-en_post .inner_wrap {
    padding: 288px 0 128px;
  }
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
  .single-post .inner_wrap,
  .single-en_post .inner_wrap {
    padding: 50vw 7vw 0;
  }
}

/* ================================

　  共通

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
}

/* ================================

　  

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
  /* ギャップ設定 */
  .post_temp .is-layout-flex {
    gap: 0;
  }

  /* 背景 */
  .post_temp {
    max-width: 1366px;
    width: 100%;
    margin: 65px auto 0;
    background-color: #ffffff;
    padding: 100px;
  }

  /* H2 */
  .temp_wrap h2 {
    position: relative;
    font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
    font-size: 40px;
    font-weight: 700;
    font-style: italic;
    /* margin-bottom: 100px; */
    padding-left: 100px;
    padding-right: 100px;
    width: 1366px;
    margin-right: auto;
    margin-left: auto;
  }
  /* H3 */
  .post_temp h3 {
    position: relative;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin-bottom: 45px;
    padding-bottom: 10px;
    transform: rotate(0.05deg);
  }
  .post_temp h3:before {
    content: "";
    position: absolute;
    background-color: #187fc4;
    width: 30px;
    height: 3px;
    bottom: 0;
    left: 0;
  }

  /* H4 */
  .post_temp h4 {
    position: relative;
    font-size: 20px;
    font-weight: 700;
    color: #187fc4;
    letter-spacing: 0.05em;
    margin-bottom: 25px;
    transform: rotate(0.05deg);
  }

  /* H5 */
  .post_temp h5 {
    position: relative;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin-bottom: 25px;
    padding-left: 10px;
    border-left: 3px solid #949494;
    transform: rotate(0.05deg);
  }

  /* H6 */
  .post_temp h6 {
    position: relative;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: 0.05em;
    margin-bottom: 25px;
    transform: rotate(0.05deg);
  }

  /* テキスト */
  .post_temp p {
    color: #000000;
    font-size: 14px;
    font-weight: 300;
    line-height: 2;
    transform: rotate(0.05deg);
    margin-bottom: 24px;
  }
  .post_temp p.has-small-font-size {
    font-size: 12px;
  }
  .post_temp p.has-medium-font-size {
    font-size: 16px;
  }
  .post_temp p.has-large-font-size {
    font-size: 20px;
  }
  .post_temp p.has-x-large-font-size {
    font-size: 26px;
  }

  /* リンクテキスト */
  .post_temp a {
    color: #187fc4;
  }

  /* 区切り線 */
  .post_temp hr {
    color: #231815;
    margin: 100px 0 90px;
    border-top-width: 0px;
  }

  /* 通常リスト */
  .post_temp ul {
    margin-bottom: 50px;
    padding-left: 12px;
  }
  .post_temp ul > li {
    padding-left: 5px;
    list-style-type: disc;
    font-weight: 500;
    font-size: 14px;
    transform: rotate(0.05deg);
    line-height: 2;
  }
  .post_temp ul > li > ul {
    margin-bottom: 0;
    padding-left: 0;
  }
  .post_temp ul > li > ul > li {
    padding-left: 5px;
    font-weight: 500;
    font-size: 14px;
    list-style-type: disc;
    margin-left: 29px;
  }
  .post_temp ul > li:not(:last-of-type) ul {
    margin-bottom: 15px;
  }

  /* 数字付きリスト */
  .post_temp ol {
    margin-bottom: 50px;
    padding-left: 17px;
  }
  .post_temp ol > li {
    padding-left: 5px;
    font-weight: 500;
    font-size: 14px;
    list-style-type: decimal;
    transform: rotate(0.05deg);
    line-height: 2;
  }
  .post_temp ol > li > ul {
    margin-bottom: 0;
    padding-left: 0;
  }
  .post_temp ol > li > ul > li {
    padding-left: 5px;
    font-weight: 500;
    font-size: 14px;
    list-style-type: disc;
    margin-left: 29px;
  }
  .post_temp ol > li:not(:last-of-type) ul {
    margin-bottom: 15px;
  }

  /* 画像 */
  .post_temp .wp-block-image {
    margin-bottom: 50px;
  }

  /* 2列カラム */
  .post_temp .wp-block-columns {
    align-items: center !important;
    margin-bottom: 50px;
  }
  .post_temp .wp-block-columns .is-layout-flow .wp-block-image {
    margin-bottom: 0;
  }
  .post_temp .wp-block-columns .is-layout-flow .wp-block-image img {
    width: 100%;
  }
  .post_temp .wp-block-columns .is-layout-flow p {
    vertical-align: middle;
    margin-bottom: 0;
  }
  .post_temp .wp-block-columns .is-layout-flow:first-of-type {
    margin-right: 20px;
  }
  .post_temp .wp-block-columns .is-layout-flow:last-of-type {
    margin-left: 20px;
  }

  /* 動画 */
  .post_temp .is-type-video {
    margin-bottom: 50px;
  }
  .post_temp .is-type-video iframe {
    width: 100%;
    height: 543px;
  }

  /* テーブル① */
  .post_temp .wp-block-table {
    margin-bottom: 50px;
    text-align: center;
    overflow-x: initial;
  }
  .post_temp .wp-block-table td,
  .wp-block-table th {
    border: none;
    padding: 25px 0;
    transform: rotate(0.05deg);
  }
  .post_temp .wp-block-table tr {
    position: relative;
    /*border-bottom: 1px solid #949494;*/
  }
  .post_temp .wp-block-table tr:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #949494;
  }

  /* テーブル② */
  .post_temp .is-style-stripes tbody tr:nth-child(2n + 1) {
    background-color: #ffffff !important;
  }
  .post_temp .is-style-stripes tbody tr:first-of-type {
    background-color: #eff6fc !important;
  }

  /* テーブル③ */
  .post_temp .is-style-stripes_02 tr:first-of-type {
    background-color: #eff6fc;
  }
  .post_temp .is-style-stripes_02 tr td:first-of-type {
    background-color: #eff6fc;
  }

  /* ボタン① */
  .post_temp .wp-block-buttons {
    margin-bottom: 80px;
  }
  .post_temp .is-style-fill {
    width: 100%;
  }
  .post_temp .is-style-fill:not(:first-of-type) {
    margin-top: 4px;
  }
  .post_temp .is-style-fill a {
    background-color: #f2f2f2;
    font-size: 18px;
    font-weight: 700;
    color: #000000;
    transform: rotate(0.05deg);
    text-align: left;
    padding: 16px 70px;
    width: 100%;
  }
  .post_temp .is-style-fill a:hover {
    opacity: 1;
    background-color: #e5e5e5;
  }
  .post_temp .is-style-fill a:before {
    content: "";
    position: absolute;
    background: url(../img/sustainability02_arrow_b.png) center top / contain no-repeat;
    width: 21px;
    height: 21px;
    top: 50%;
    left: 30px;
    margin-top: -11.5px;
  }
  .post_temp .is-style-fill a:hover:before {
    content: "";
    position: absolute;
    background: url(../img/sustainability02_arrow_a.png) center top / contain no-repeat;
    width: 21px;
    height: 21px;
    top: 50%;
    left: 30px;
    margin-top: -11.5px;
  }

  /* ボタン② */
  .post_temp .is-style-outline {
    background: #fff;
    color: #000000;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transform: rotate(0.05deg);
  }
  .post_temp .is-style-outline:hover {
    color: #fff;
  }
  .post_temp .is-style-outline:after {
    background: #000000;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
    z-index: -1;
  }
  .post_temp .is-style-outline:hover:after {
    transform: scale(1, 1);
  }
  .post_temp .is-style-outline:before {
    content: "";
    position: absolute;
    background: url(../img/info_button_b.png) center top / contain no-repeat;
    width: 22px;
    height: 4.5px;
    top: 26px;
    right: 12px;
  }
  .post_temp .is-style-outline:hover:before {
    content: "";
    position: absolute;
    background: url(../img/info_button_w.png) center top / contain no-repeat;
    width: 22px;
    height: 4.5px;
    top: 26px;
    right: 12px;
  }
  .post_temp .wp-block-button .wp-block-button__link.is-style-outline,
  .wp-block-button.is-style-outline > .wp-block-button__link {
    border: none;
    padding: 0;
  }
  .post_temp .is-style-outline a {
    position: relative;
    display: inline-block;
    border: 1px solid #000000 !important;
    font-size: 18px;
    font-weight: 700;
    width: auto;
    padding: 14px 50px 14px 18px !important;
    border-radius: 0;
    text-align: left;
  }
  .post_temp .is-style-outline a:hover {
    opacity: 1;
  }
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
  /* ギャップ設定 */
  .post_temp .is-layout-flex {
    gap: 0;
  }

  /* 背景 */
  .post_temp {
    background-color: #ffffff;
    padding: 7vw 3.5vw;
  }

  /* H2 */
  .temp_wrap h2 {
    position: relative;
    font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
    font-size: 6vw;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 7vw;
  }

  /* H3 */
  .post_temp h3 {
    position: relative;
    font-size: 5vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin-bottom: 6vw;
    padding-bottom: 3vw;
    transform: rotate(0.05deg);
  }
  .post_temp h3:before {
    content: "";
    position: absolute;
    background-color: #187fc4;
    width: 7vw;
    height: 0.8vw;
    bottom: 0;
    left: 0;
  }

  /* H4 */
  .post_temp h4 {
    position: relative;
    font-size: 4.5vw;
    font-weight: 700;
    color: #187fc4;
    letter-spacing: 0.05em;
    margin-bottom: 3vw;
    transform: rotate(0.05deg);
  }

  /* H5 */
  .post_temp h5 {
    position: relative;
    font-size: 4vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin-bottom: 3vw;
    padding-left: 3vw;
    border-left: 1vw solid #949494;
    transform: rotate(0.05deg);
  }

  /* H6 */
  .post_temp h6 {
    position: relative;
    font-size: 3.8vw;
    font-weight: 900;
    letter-spacing: 0.05em;
    margin-bottom: 3vw;
    transform: rotate(0.05deg);
  }

  /* テキスト */
  .post_temp p {
    color: #000000;
    font-weight: 300;
    line-height: 2;
    transform: rotate(0.05deg);
    margin-bottom: 6vw;
  }
  .post_temp p.has-small-font-size {
    font-size: 0.8em !important;
  }
  .post_temp p.has-medium-font-size {
    font-size: 1.2em !important;
  }
  .post_temp p.has-large-font-size {
    font-size: 1.5em !important;
  }
  .post_temp p.has-x-large-font-size {
    font-size: 1.8em !important;
  }

  /* リンクテキスト */
  .post_temp a {
    color: #187fc4;
  }

  /* 区切り線 */
  .post_temp hr {
    color: #231815;
    margin: 7vw 0 6vw;
    border-top-width: 0px;
  }

  /* 通常リスト */
  .post_temp ul {
    margin-bottom: 8vw;
    padding-left: 4vw;
  }
  .post_temp ul > li {
    padding-left: 1vw;
    list-style-type: disc;
    font-weight: 500;
    transform: rotate(0.05deg);
    line-height: 2;
  }
  .post_temp ul > li > ul {
    margin-bottom: 0;
    padding-left: 0;
  }
  .post_temp ul > li > ul > li {
    padding-left: 1vw;
    font-weight: 500;
    list-style-type: disc;
    margin-left: 3vw;
  }
  .post_temp ul > li:not(:last-of-type) ul {
    margin-bottom: 2vw;
  }

  /* 数字付きリスト */
  .post_temp ol {
    margin-bottom: 8vw;
    padding-left: 5vw;
  }
  .post_temp ol > li {
    padding-left: 1vw;
    font-weight: 500;
    list-style-type: decimal;
    transform: rotate(0.05deg);
    line-height: 2;
  }
  .post_temp ol > li > ul {
    margin-bottom: 0;
    padding-left: 0;
  }
  .post_temp ol > li > ul > li {
    padding-left: 1vw;
    font-weight: 500;
    list-style-type: disc;
    margin-left: 3vw;
  }
  .post_temp ol > li:not(:last-of-type) ul {
    margin-bottom: 2vw;
  }

  /* 画像 */
  .post_temp .wp-block-image {
    margin-bottom: 8vw;
  }
  .post_temp .wp-block-image img,
  .post_temp img {
    width: 100%;
  }

  /* 2列カラム */
  .post_temp .wp-block-columns {
    align-items: center !important;
    margin-bottom: 8vw;
  }
  .post_temp .wp-block-columns .is-layout-flow .wp-block-image {
    margin-bottom: 0;
  }
  .post_temp .wp-block-columns .is-layout-flow .wp-block-image img {
    width: 100%;
  }
  .post_temp .wp-block-columns .is-layout-flow p {
    vertical-align: middle;
    margin-bottom: 0;
  }
  .post_temp .wp-block-columns .is-layout-flow:not(:last-of-type) {
    margin-bottom: 6vw;
  }

  /* 動画 */
  .post_temp .is-type-video {
    margin-bottom: 8vw;
  }
  .post_temp .is-type-video iframe {
    width: 100%;
    height: auto;
  }

  /* テーブル① */
  .post_temp .wp-block-table {
    margin-bottom: 8vw;
    text-align: center;
  }
  .post_temp .wp-block-table td,
  .wp-block-table th {
    border: none;
    padding: 5vw 3.3vw;
    transform: rotate(0.05deg);
    white-space: nowrap;
  }
  .post_temp .wp-block-table tr {
    position: relative;
    /*border-bottom: 1px solid #949494;*/
  }
  .post_temp .wp-block-table tr:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #949494;
  }

  /* テーブル② */
  .post_temp .is-style-stripes tbody tr:nth-child(2n + 1) {
    background-color: #ffffff !important;
  }
  .post_temp .is-style-stripes tbody tr:first-of-type {
    background-color: #eff6fc !important;
  }

  /* テーブル③ */
  .post_temp .is-style-stripes_02 tr:first-of-type {
    background-color: #eff6fc;
  }
  .post_temp .is-style-stripes_02 tr td:first-of-type {
    background-color: #eff6fc;
  }

  /* ボタン① */
  .post_temp .wp-block-buttons {
    margin-bottom: 10vw;
  }
  .post_temp .is-style-fill {
    width: 100%;
  }
  .post_temp .is-style-fill:not(:first-of-type) {
    margin-top: 1vw;
  }
  .post_temp .is-style-fill a {
    position: relative;
    display: block;
    background-color: #f2f2f2;
    color: #000;
    border-radius: 7vw;
    font-size: 4vw;
    font-weight: 700;
    padding: 3vw 3vw 3vw 13vw;
    transform: rotate(0.05deg);
    text-align: left;
  }
  .post_temp .is-style-fill a:hover {
    opacity: 1;
    background-color: #e5e5e5;
  }
  .post_temp .is-style-fill a:before {
    content: "";
    position: absolute;
    background: url(../img/sustainability02_arrow_b.png) center top / contain no-repeat;
    width: 4vw;
    height: 4vw;
    top: 50%;
    left: 5vw;
    margin-top: -2vw;
  }
  .post_temp .is-style-fill a:hover:before {
    content: "";
    position: absolute;
    background: url(../img/sustainability02_arrow_a.png) center top / contain no-repeat;
    width: 4vw;
    height: 4vw;
    top: 50%;
    left: 5vw;
    margin-top: -2vw;
  }

  /* ボタン② */
  .post_temp .is-style-outline {
    background: #fff;
    color: #000000;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transform: rotate(0.05deg);
    width: 100%;
  }
  .post_temp .is-style-outline:hover {
    color: #fff;
  }
  .post_temp .is-style-outline:after {
    background: #000000;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
    z-index: -1;
  }
  .post_temp .is-style-outline:hover:after {
    transform: scale(1, 1);
  }
  .post_temp .is-style-outline:before {
    content: "";
    position: absolute;
    background: url(../img/info_button_b.png) center top / contain no-repeat;
    width: 5vw;
    height: 2vw;
    top: 50%;
    right: 3vw;
    margin-top: -0.8vw;
  }
  .post_temp .is-style-outline:hover:before {
    content: "";
    position: absolute;
    background: url(../img/info_button_w.png) center top / contain no-repeat;
    width: 5vw;
    height: 2vw;
    top: 50%;
    right: 3vw;
    margin-top: -0.8vw;
  }
  .post_temp .wp-block-button .wp-block-button__link.is-style-outline,
  .wp-block-button.is-style-outline > .wp-block-button__link {
    border: none;
    padding: 0;
  }
  .post_temp .is-style-outline a {
    position: relative;
    display: inline-block;
    border: 1px solid #000000 !important;
    font-size: 4vw;
    font-weight: 700;
    width: 100%;
    padding: 3.5vw 11vw 3.5vw 5vw !important;
    border-radius: 0;
    text-align: left;
  }
  .post_temp .is-style-outline a:hover {
    opacity: 1;
  }
}

@media (min-width: 768px) and (max-width: 959px) {
  .temp_wrap h2 {
    width: 100%;
  }
}

/* 追加 */
.post-date,
.post-category-cont {
  width: 1366px;
  padding: 0 100px;
  margin: 0 auto;
  font-weight: 500;
}
.post-date {
  font-size: 16px;
}
.release_cate_list {
  border-left: 4px solid #fdd100;
  padding-left: 10px;
  letter-spacing: 0.15em;
  line-height: 1.4;
}
.notice_cate_list {
  border-left: 4px solid #da527e;
  padding-left: 10px;
  letter-spacing: 0.15em;
  line-height: 1.4;
}
@media (max-width: 767px) {
  .post-date,
  .post-category-cont {
    width: 100%;
    padding: 0;
  }
  .post_temp {
    margin-top: 7vw;
  }
}
